@media all and (max-width:767px)
{
.wrapper-nav {
	background: rgb(38, 113, 164); min-height: 100%;
}
}
p.text-ellipsis {
	text-align: center;
}
.jianjie p:first-child {
	text-indent: 2em;
}
.jianjie span i {
	color: rgb(26, 144, 219); font-size: 17px; margin-right: 10px;
}
span.mail {
	color: rgb(89, 168, 57); line-height: 21px; padding-top: 7px; padding-bottom: 5px; font-size: 20px; display: inline-block;
}
span.telphone {
	color: rgb(89, 168, 57); line-height: 21px; padding-top: 7px; padding-bottom: 5px; font-size: 20px; display: inline-block;
}
div.news {
	padding: 15px 15px 0px; background-color: #fff;
}
.carousel-home {
	background: url("../img/bg-header.jpg") no-repeat top; padding: 0px;
}
#carousel-main .carousel img {
	width: 100%; max-height: 370px;
}
#carousel-main .carousel-indicators {
	left: 50%; top: 15px; max-height: 20px;
}
#carousel-main .carousel-inner .h4 {
	color: white; font-style: normal; font-weight: normal; text-shadow: 2px 2px 3px rgba(0,0,0,0.47);
}
#carousel-main .carousel-inner .text-muted {
	color: white; text-shadow: 2px 2px 3px rgba(0,0,0,0.47);
}
#carousel-main .carousel-home .btn-link {
	border-color: white; color: white; margin-top: 30px;
}
#carousel-main .carousel-home .btn-link:hover {
	border-color: rgb(235, 104, 62); color: white; margin-top: 30px; background-color: rgb(235, 104, 62);
}
#carousel-main .carousel-control {
	width: 80px; color: white; text-shadow: 0px 0px 3px rgba(0,0,0,0.7);
}
#carousel-main .carousel-control i {
	width: 20px; height: 20px; font-size: 3em; margin-top: -40px; margin-left: -10px;
}
.news .item-list ul li {
	background-position: 0px 13px; margin: 0px; padding-top: 4px; padding-right: 0px; padding-bottom: 4px;
}
.news .item-list ul li:last-child {
	border-bottom-style: none;
}
.news .item-list span {
	color: rgb(142, 198, 229); font-size: 12px;
}
.newstitle {
	border-radius: 5px 0px 0px 5px; margin-right: -15px; position: relative; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px;
}
.newstitle > h4 {
	background: url("../images/bg-title-news.png") no-repeat left top; padding: 10px 20px 10px 15px; color: rgb(254, 254, 254); line-height: 1em; margin-top: 0px; margin-bottom: 1px;
}
.newstitle a.more-link {
	top: 8px; right: 10px; position: absolute;
}
.news .item-list {
	background: url("../images/line.png") repeat-y 10px top; padding-top: 15px; padding-left: 25px;
}
.news .item-list ul {
	padding-left: 0px; margin-left: -25px;
}
.news .item-list ul li h4 {
	background: url("../images/point-news.png") no-repeat 7px 10px; margin: 0px; line-height: 1em; padding-top: 5px; padding-bottom: 5px; padding-left: 25px;
}
.news .item-list h4 a {
	color: white; line-height: 1em; font-size: 0.8em;
}
.news .item-list h4 a:hover {
	color: rgb(229, 241, 196); line-height: 1em;
}
.gjnews h5 {
	margin: 0px;
}
.gjnews .thumbnail {
	margin-bottom: 5px;
}
.gjnews .thumbnail .caption {
	padding: 4px;
}
#c-slide {
	padding-right: 40px; padding-left: 40px; margin-bottom: 10px;
}
#c-slide .carousel-indicators {
	display: none;
}
#carousel-main .carousel-inner > .item {
	max-height: 370px;
}
.carousel-pics h4 {
	text-align: center; padding-top: 5px; padding-bottom: 10px; margin-top: 15px;
}
.carousel-pics h4 a {
	padding-right: 10px; padding-bottom: 5px; padding-left: 10px; border-bottom-color: rgb(0, 129, 204); border-bottom-width: 4px; border-bottom-style: solid;
}
.views-field-created {
	padding-bottom: 5px; margin-left: 25px; border-bottom-color: rgb(98, 178, 222); border-bottom-width: 1px; border-bottom-style: dotted;
}
address {
	line-height: 1.5em;
}
.lianxi {
	color: rgb(109, 129, 41); padding-top: 10px; padding-bottom: 10px;
}
.lianxi i.glyphicon {
	line-height: 1.2em; padding-right: 20px; font-size: 2.5em; margin-right: 20px; margin-left: 20px; border-right-width: 1px; border-right-style: solid; float: left; display: block;
}
@media all and (min-width:768px)
{
.carousel-home {
	min-height: 245px;
}
.carousel-inner p.text-center {
	padding-top: 40px;
}
.carousel-inner .h4 {
	line-height: 1.8em; font-size: 1.8em;
}
.carousel-inner .text-muted {
	line-height: 2em; font-size: 1em;
}
.carousel-home .btn-link {
	margin-top: 30px;
}
}
@media all and (min-width:992px)
{
.carousel-home {
	min-height: 345px;
}
#carousel-main .carousel-inner {
	min-height: 345px;
}
.carousel-inner#carousel-main p.text-center {
	padding-top: 60px;
}
#carousel-main .carousel-inner .h4 {
	line-height: 2em; font-size: 2.1em;
}
#carousel-main .carousel-inner .text-muted {
	line-height: 2em; font-size: 1.1em;
}
#carousel-main .carousel-home .btn-link {
	margin-top: 30px;
}
}
@media all and (min-width:1200px)
{
.carousel-home {
	min-height: 445px;
}
#carousel-main .carousel-inner {
	min-height: 366px;
}
#carousel-main .carousel-inner p.text-center {
	padding-top: 60px;
}
#carousel-main .carousel-inner .h4 {
	line-height: 2em; font-size: 2.1em;
}
#carousel-main .carousel-inner .text-muted {
	line-height: 2em; font-size: 1.1em;
}
#carousel-main .carousel-home .btn-link {
	margin-top: 30px;
}
}
#progressbar {
	min-height: 367px;
}
.carousel-inner > .item {
	max-height: 370px;
}